﻿* {
            box-sizing: border-box;
            -webkit-box-sizing: border-box;
            -moz-box-sizing: border-box;
        }



        body {
            padding: 0px;
            margin: 0px;
            background-color: #f1f1f1;
            font-family: 'Lato', sans-serif;
            color: #666666;
            font-size: 14px;
            font-weight: 400;
        }

        html,
        body {
	        margin:0;
	        padding:0;
	        height:100%;
        }
        .wrapper {
	        min-height:100%;
	        position:relative;
        }
        .content {
	    padding-bottom:95px; /* Height of the footer element */
        }

        a {
            color: #694ed3;
            text-decoration: none;
            border-bottom: 1px solid #694ed3;
            font-weight: bold;
        }

        .header {
            background-color: #2d2743;
            text-align: center;
            padding: 20px 0px;           
            background-repeat: no-repeat;
            background-position: 0px 0px;
            background-size: cover;
            background-color:white;
        }

            .header a {
                border-bottom: 0px solid #694ed3;
            }

        .content {
            width: 500px;
            max-width: 100%;
            margin: 0 auto;
            margin-top: 3%;
        }

        .table {
            display: table;
            width: 100%;
            margin-bottom: 15px;
        }

        .form-title h3 {
            display: table-cell;
            font-size: 24px;
            color: #000000;
            font-weight: 900;
             white-space: nowrap;
        }

         .form-title h3 label {
                font-weight: normal;
                font-size: 14px;
                cursor: pointer;
            }

        .form-title span {
            display: table-cell;
            text-align: right;
        }

        .field {
            border: 0px;
            font-size: 16px;
            padding: 14px 10px;
            border-bottom: 1px solid #959595;
            font-family: 'Lato', sans-serif;
            outline: none;
            position: relative;
            -webkit-appearance: none;
            border-radius: 0px;
            -webkit-border-radius: 0px;
            -moz-border-radius: 0px;
            margin: 0px;
        }

        .left {
            border-right: 1px solid #959595;
        }

        .noBorder {
            border: 0px;
        }

        .w1 {
            width: 100%;
            float: left;
        }

        .w2 {
            width: 50%;
            float: left;
        }

        .w3 {
            width: 60%;
            float: left;
        }

        .w4 {
            width: 40%;
            float: left;
        }

        .form-field {
            position: relative;
        }

            .form-field .field {
                padding-right: 30px;
                opacity: 0;
                -ms-opacity: 1;
                height: 50px;
            }

        .formwrapper {
            border: 1px solid #959595;
            display: inline-block;
            border-bottom: 0px;
            vertical-align: top;
             width: 100%;
        }

        .selectoverlay {
            width: 100%;
            position: absolute;
            background: #ffffff;
            border-bottom: 0px;
            line-height: 21px;
            padding: 14px 10px;
            font-family: 'Lato', sans-serif;
            background-image: url(/images/arrow_new.png);
            background-repeat: no-repeat;
            background-position: 98% center;
            border-bottom: 1px solid #959595;
            font-style: italic;
            font-size: 16px;
            color: #999999;
            min-height: 50px;
            cursor: pointer;
            white-space: nowrap;
            overflow: hidden;
            text-overflow: ellipsis;
        }

            .selectoverlay.selected {
                font-style: normal;
                color: #000000;
            }

        select {
            cursor: pointer;
        }

        .field::-webkit-input-placeholder {
            color: #73757D;
        }

        .field:-moz-placeholder { /* Firefox 18- */
            color: #73757D;
        }

        .field::-moz-placeholder { /* Firefox 19+ */
            color: #73757D;
        }

        .field:-ms-input-placeholder {
            color: #73757D;
        }

        .submit-button {
            background-color: #694ed3;
            border: 0px;
            color: #ffffff;
            width: 100%;
            font-size: 24px;
            font-weight: 700;
            padding: 15px 10px;
            box-shadow: 0 5px 0 #543ea9;
            -webkit-box-shadow: 0 5px 0 #543ea9;
            -moz-box-shadow: 0 5px 0 #543ea9;
            outline: none;
            transition: all .1s linear;
            text-align: center;
            -webkit-appearance: none;
            border-radius: 0px;
            -webkit-border-radius: 0px;
            -moz-border-radius: 0px;
        }

            .submit-button:active {
                box-shadow: 0 2px 0 #543ea9;
                -webkit-box-shadow: 0 2px 0 #543ea9;
                -moz-box-shadow: 0 2px 0 #543ea9;
                transform: translateY(3px);
                -webkit-transform: translateY(3px);
                -moz-transform: translateY(3px);
            }

        .infotext {
            margin-top: 20px;
        }

            .infotext p {
                margin: 0px 0px 6px 0px;
                font-size: 12px;
            }

        .error {
            background: #ffc3b7;
            color: #990000;
        }

            .error::-webkit-input-placeholder {
                font-style: italic;
                color: #990000;
            }

            .error:-moz-placeholder { /* Firefox 18- */
                font-style: italic;
                color: #990000;
            }

            .error::-moz-placeholder { /* Firefox 19+ */
                font-style: italic;
                color: #990000;
            }

            .error:-ms-input-placeholder {
                font-style: italic;
                color: #990000;
            }

        .error-holder {
            background-color: #ffe9a6;
            color: #cc3300;
            font-size: 14px;
            text-align: center;
            padding: 15px 10px;
            margin-bottom: 15px;
            display:none;           
        }

        
       .home_footer {
        padding: 0px 0px 0px 0px;
        border-top: 1px solid #eeeef3;
        display: table;
        clear: both;
        width: 100%;
        position: absolute;
        bottom: 0;
        left:0;
        height:95px;
        }
        footer {
            position: relative;
            background-color: #2c2c2c;
            border-top: 1px solid #D6D6D6;
        }
        .checkout_footer {
            min-height: 80px;
            background-color: #2c2c2c;
            border-top: 0px solid #959595;
            margin: 0 auto;
            padding-top: 20px;
            padding-right: 0%;
            text-align: center;
            padding-bottom: 20px;
            height: auto;
            width: 100%;
            display: table;
        }
        customer_logo {
            float: left;
            width: auto;
            padding-left: 18px;
            clear: both;
            padding-bottom: 0px;            
            color: #959595;
            text-align: left;
            font-size: 14px;
            font-weight: 400;
            margin-top: 0px;
            width: 300px;
            float: left;
            clear: left;
            padding-left: 28px;
        }
        .customer_logo a {
    color: #959595;
    float: left;
    border-right: 1px solid #959595;
    margin: 5px 10px 0 0;
    padding-right: 10px;
    font-size: 14px;
}
        .customer_logo a:last-of-type {
    border-right: 0 none;
}
        .copyright_message {
    float: right;
    text-align: right;
    font-size: 14px;
    color: #959595;
    padding-top: 0px;
    width: 300px;
    margin-top: 0px;
    padding-right: 25px;
    line-height: 1.6em;
}
        .copyright_message a {
    color: #959595;
    font-size: 14px;
    text-decoration: underline;
}

        a {
            text-decoration: none;
            border-bottom: 0px;
        }

        @media(max-width:480px) {
            .w1 {
                width: 100%;
                float: left;
            }

            .w2 {
                width: 100%;
                float: left;
            }

            .w3 {
                width: 100%;
                float: left;
            }

            .w4 {
                width: 100%;
                float: left;
            }

            .left {
                border-right: 0px;
            }

            .content {
                padding: 0px 15px;
            }
        }
header, .header {
    height: 90px;
    padding: 0px !important;
    min-height: 30px !important;
    display: flex;
    width: 100%;
    justify-content: center;
    align-items: center;
}

#imgLogo {
    max-height: 70px !important;
}

@media (max-width: 760px) {
    #imgLogo {
        max-height: 70px !important;
        padding: 0px 10px;
    }

    header, .header {
        height: 80px;
    }
}

@media only screen and (max-width: 480px) {
    header {
        height: 70px;
        max-height: 70px;
    }

    #imgLogo {
        max-height: 55px !important;
    }
}